<?
header("HTTP/1.1 404 Not Found");
@header("Content-Type: text/html; charset=UTF-8");
$error404 = true;

if (isset($_SESSION['page_lang'])) {
	$CI = &get_instance();
	$CI->muser->user['lang'] = $_SESSION['page_lang'];
}

if( !function_exists('hun') ){
function hun(){
	if( $_SERVER['HTTP_HOST']=='cadline.hu' || $_SERVER['HTTP_HOST']=='www.cadline.hu' ||  $_SERVER['HTTP_HOST']=='archline.hu' || $_SERVER['HTTP_HOST']=='www.archline.hu' ){
		return true;
	}
	return false;
}}
if( !function_exists('eng') ){
function eng(){
	if( !hun() ){
		return true;
	}
	return false;
}}
if( !function_exists('be') ){
function be(){  return false; }
function jap(){ return false; }
function cr(){  return false; }
function gr(){  return false; }
function pol(){ return false; }
}
if( !function_exists('lang') ){
function lang($p){
	if($p == 'search_thissite')
		return "Search";
	else
		return;
}}

if( hun() && $heading=='404 Page Not Found' ){
	$heading = "404-es hiba";
	$message = "A keresett oldal nem található!<br />";
}

?>
<html>
<head>
<title>404 Page Not Found</title>

<link href="/public/img/icon.ico" rel="SHORTCUT ICON" />
<link href="/public/css/menu/menu.css" rel="stylesheet" type="text/css" />
<link href="/public/css/style_new.css" rel="stylesheet" type="text/css" />
<link href="/public/css/style_all.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="/public/js/jquery.js"></script>
<script type="text/javascript" src="/public/js/script.js"></script>
<script type="text/javascript" src="/public/js/menu.js"></script>


</head>
<body>
	<div id="wrapper">
		<div id="header">
			<div id="header-left">
				<a href="/">
					<img src="/public/img/logo_hu_new.png" alt="logo" />
				</a>
				<ul style="margin-left: 0pt; padding-left: 3px;">
					<li style="list-style: none;"><?include('application/views/menu2.php')?></li>
				</ul>
			</div>
			<div>
				<div id="header-right-menu">
					<?include('application/views/topmenu.php')?>
				</div>
			</div>

		</div>
		<div id="content-main">
			<div id="content-left" style="width: 952px; padding-left: 10px; padding-top: 10px;">
			<h1 style="color: #a00;"><?php echo $heading; ?></h1>
			<?php echo $message;?><br />
			<a href="/"><?=$_SERVER['HTTP_HOST']?></a>
			</div>
		</div>
		<div id="footer">
			<div id="to_back">&nbsp;</div>
			<table width="920px">
			<tr>
				<td width="56px">
					<img src="/public/img/welcome/2012/cadline_logo.png" alt="Cadline Kft." />
				</td>
				<td valign="middle">
					<a href="/" style="font-size: 12px"> &copy; 2012 CadLine Kft.</a></td>
				<td align="right" valign="middle">
					<ul class="footer-ul" style="margin-top: -5px;">
					<?if(hun()):?>
						<li style="background: none;"><a href="/page/show/99" style="font-size: 12px">Felhasználás Feltételei</a></li>
						<li><a href="/page/show/67" style="font-size: 12px">Adatvédelmi Nyilatkozat</a></li>
					<?else:?>
						<li style="background: none;"><a href="/page/show/101" style="font-size: 12px">Terms of Use</a></li>
						<li><a href="/page/show/100" style="font-size: 12px">Privacy Statement</a></li>
					<?endif;?>
				</td>
			</tr>
			</table>
		</div>
	</div>
</body>
</html>
